{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.2",
    "type": "database",
    "platform": "linux",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoyyx6CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADEDBAA0Y3emX4Rlmv7jRPMI9X+1NSKh5BqaRfGwBiZ7w6oArpq+tLfd3bhFoSy\nZ2a6GU3fHLL3u1fkAbq/rlQZg5Tm+v/db50L2iqGoMzixdAOFg4StZz29EKxpfUy\n2P3kTk02JrGEE0EP2hbNaoZK9tFLvCPr1z4itTrSTB+tLVbiPvRXVrDI2q7SKXts\nBSjdCaWLXMiTpRWEeEOaLrl7xR8MbrOqVTwlu1XFfbrRJ/psNTvGNNvo01cYGdj5\nkQVvW7WAzAlYAHo6Hs2bHJ/s+KwfnPuwHkBWBIajAPagtr7cw23GgDVn8KE2R7up\nkh+M2wW3oYC3kkHQyBMb43JPvF7FkYw+Q5u69VcXYYyiPP5UGdI4IBGMNthDY5tj\nC7mJIH4WKAKCiJMkrQZFWTHoFAce1OoINP8uuqG/3aX5suiovO0+af5gj3rNH/3e\nzNJoRubAXLAYI6Jmp2T1EGVCKzmLuIfTHSHYv/6UIpE1IEAD3CDzipo2EfOhyXqf\nbV82SmNC0x2c7dslLm05gg5AtwuvqMabBxHNOCkF2xWDEqAsGWe2mJTtvPCfXxzp\nFy/kGb2fnCQcNU+GoAWCtfgW1J/YLkfHERdLMKkYj3ShcNuWPEhdmNAh0/dsG+fD\ndeP6vZADh0ZrXAg3Xo3ouYRo7eSUs1DKJ5T7CrTeTn6de/7Q02A=\n=dwGj\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
